@media (max-width: 480px) {
	#main-content{
		padding-top: 25px;
	}
	#main, #sidebar-second{
		width: 100%;
	}
	#header{
		height: initial;
	}
	#main .section, #footer-wrapper .section, #featured .section{
		width: 80%;
		margin: 0 10%;
		padding: 0;
	}
	
	#header.smaller {
		height: auto;
		padding: 0;
	}
	
	#header.smaller .section {
		padding: 10px 20px;
	}
	
	#header.smaller #logo {
		display: none;
	}
	
	#header.smaller #block-tb-megamenu-main-menu {
		margin: 0;
	}
	
	#header .section{
		width: 100%;
		padding: 0 2%;
		box-sizing: border-box;
	}
	#logo{
		width: 100%;
		text-align: center;
		float: none;
		display: block;
	}
	#logo img{
		width: 80%;
		height: auto;
	}
	.not-front.sidebar-first #content, .not-front.sidebar-second #content{
		width: 100%;
		padding: 0;
	}
	#block-block-15, .front #block-system-main{
		border: none;
	}
	#block-block-15 .services{
		width: 100%;
		margin: 0 0 50px 0;
	}
	#block-block-15 .service-circle{
		background: none;
	}
	.views_slideshow_cycle_main {
  width: 100%;
	}
	.views_slideshow_cycle_main .views-slideshow-cycle-main-frame {
		width: 100% !important;
		height: auto;
	}
	.views_slideshow_cycle_main .views-slideshow-cycle-main-frame-row {
		width: 100% !important;
		height: inherit !important;
	}
	.views_slideshow_cycle_main .views-slideshow-cycle-main-frame-item {
		width: 100% !important;
		height: auto;
	}
	.views_slideshow_cycle_main .embedded-video {
		width: 100% !important;
		height: auto;
	}
	.views_slideshow_cycle_main .player {
		position: relative;
		padding-bottom: 56.25%; /* 16:9 */
		padding-top: 25px;
		height: 0;
	}
	.views-slideshow-controls-top .views-slideshow-controls-text-next a{
		margin: 0;
	}
	#block-views-publications-block, #block-views-news-block, #block-views-sponsors-block{
		width: 100%;
		margin-left: 0;
	}
	#views_slideshow_cycle_main_sponsors-block{
		width: 100%;
		margin: 0;
	}
	#block-block-14{
		display: none;
	}
	#block-views-exp-search-page{
		width: 85%;
		position: initial;
		margin: 0;
	}
	#block-views-exp-search-page #edit-combine-wrapper{
		width: 95%;
	}
	#block-views-exp-search-page #edit-combine{
		width: 85%;
		padding-right: 11%;
		padding-left: 3%;
	}
	#block-views-exp-search-page .form-submit{
		margin-left: -25px;
	}
	#block-views-publications-block-2, #block-block-16, #block-views-news-block-2{
		width: 84%;
		padding: 8% !important;
	}
	#block-views-publications-block-2 img, #block-views-news-block-2 img{
		width: 100%;
		height: auto;
	}
	#block-easy-breadcrumb-easy-breadcrumb{
		margin-top: 15px;
	}
	#block-block-3{
		text-align: center;
	}
	#block-block-3 div{
		float: none;
	}
	#block-tb-megamenu-main-menu{
		margin: 10px 0 0 0;
	}
	#block-views-sponsors-block-1 .views-row{
		width: 50%;
		float: left;
	}
	#block-views-sponsors-block-1 .views-row img{
		max-width: 100%;
		height: auto;
	}
	.node .content img{
		padding: 0;
		margin: 15px 0 !important;
		width: 100%;
	}
	.node .content table{
		max-width: 100%;
	}
	
	#request_quote_header {
		float: left;
		position: static;
		margin: 0 0 10px 0;
	}
	
	#floating_request {
		bottom: 0;
		right: 0;
		left: 0;
		top: unset;
		float: none;
		width: 100%;
	}
	
	#floating_request .close {
		display: none;
	}
	
	#floating_request a {
		display: block;
		width: 100%;
		border-radius: 0;
		text-align: center;
	}
	
	#footer-wrapper .section {
		padding-bottom: 80px;
	}
}